#
# openldap slapd configuration file for serving Microsoft NetMeeting clients
#
# Brent Baccala <baccala@freesoft.org>     26 Sep 2000
#
# MASTER SERVER
#
# This config file is for a slapd running on the standard LDAP port (389).
# This slapd must have been build with the "--enable-shell" option.
# It passes client requests to another slapd server via a Perl script that
# fixes all the NetMeeting brokenness.  Make sure you get the path to
# the Perl script (netmeeting.perl) set correctly.
#
# See slapd.conf(5) for details on configuration options.
#

include		/usr/local/etc/openldap/schema/netmeeting.schema
schemacheck	off

pidfile		/var/run/slapd.pid


database	shell
suffix		"objectclass=rtperson"
search		/usr/local/libexec/netmeeting.perl
add		/usr/local/libexec/netmeeting.perl
modify		/usr/local/libexec/netmeeting.perl
delete		/usr/local/libexec/netmeeting.perl
